Subject: [PATCH] ARM: shmobile: r8a7794: add PFC DT support

From: [email-masked] (Sergei Shtylyov)
Date: Tue, 28 Jul 2015 15:45:47 +0300

Hello.

On 2/15/2015 8:02 PM, Sergei Shtylyov wrote:

>>>>> Define the generic R8A7794 part of the PFC device node.

>>>>> Based on original patch by Hisashi Nakamura
>>>>> <[email-masked]>.

>>>>> Signed-off-by: Sergei Shtylyov <[email-masked]>

>>>> Acked-by: by: Geert Uytterhoeven <[email-masked]>

>>> Thanks, I have queued this up.

>> Sorry, I was a bit hasty here.

>> Could you repost this once the driver has been accepted?

>     I don't expect it to change, but OK.

    Sent v2 last night but overlooked Geert's ACK to v1. Should I resend?

MBR, Sergei